Dynaliens Validlien.PHP3 Remote Authentication Bypass Vulnerability

The 'dynaliens' program is prone to a vulnerability that allows remote attackers to bypass authentication.

Successfully exploiting this issue allows remote attackers to gain remote administrative access to the vulnerable application.


 

Privacy Statement
Copyright 2010, SecurityFocus